[Desktop Entry]
Version=1.0
Type=Application
Name=Signpost
Comment=Square-connecting puzzle
Exec=puzzles-signpost
Icon=puzzles-signpost-48d24
StartupNotify=false
Categories=Game;LogicGame;
Terminal=false
